<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/


/**
 * 药检报告
 * jun
 */
//登录
Route::any('login/index',[\App\Http\Controllers\Api\Login::class,'index']);
//检索
Route::any('drug-report-info/get_list',[\App\Http\Controllers\Api\DrugReportInfoController::class,'get_list']);
//下载
Route::any('drug-report-info/down_excel',[\App\Http\Controllers\Api\DrugReportInfoController::class,'down_excel']);
//获取生产企业列表
Route::any('drug-report-info/option',[\App\Http\Controllers\Api\DrugReportInfoController::class,'option']);
Route::any('drug-report-opt-history',[\App\Http\Controllers\Api\QueryDrugReportController::class,'drugReportOptHistory']);
Route::any('getSignedAss',[\App\Http\Controllers\Api\QueryDrugReportController::class,'getSignedAss']);

Route::any('drug-report-opt-history',[\App\Http\Controllers\Api\QueryDrugReportController::class,'drugReportOptHistory']);
Route::any('queryDrugReportass',[\App\Http\Controllers\Api\QueryDrugReportController::class,'queryDrugReportass']);
Route::any('querySealDrugReport',[\App\Http\Controllers\Api\QueryDrugReportController::class,'querySealDrugReport']);
//查询已经签收但是还未盖章的单据
Route::any('signednotstampedbill',[\App\Http\Controllers\Api\QueryDrugReportController::class,'signednotstampedbill']);
//查询药检报告签章信息
Route::any('synergyDrugReport',[\App\Http\Controllers\Api\QueryDrugReportController::class,'synergyDrugReport']);
